﻿body, td, th, div, p, label, input {
	color: #8a7e66;
	font: normal 12px/18px Arial, Helvetica, sans-serif;
	margin: 0;
}

.main-background {
	background: #251c1c url(../graphics/main_bg.jpg) no-repeat 50% 0% fixed;
}

.quote {
	font-family: Times New Roman;
	font-style: italic;
	font-size: 18px;
	top: 70px;
	left: 380px;
	position: absolute;
	color: #8a7e66;
}

.header-background {
	background: url(../graphics/header_bg.png) 50% 344px repeat-x;
	height: 512px;
}

.head {
	max-width: 980px;
	margin: 0 auto;
	position: relative;
}

.main_menu {
	padding: 0 !important;
	margin: 0 !important;
	zoom: 0;
	position: absolute;
	z-index: 1;
	top: 360px;
	left: 260px;
}

.logo {
	padding: 0 !important;
	margin: 0 !important;
	position: absolute;
	z-index: 1;
	top: 386px;
	left: 20px;
	border: 0px;
	width: 200px;
}

ul.main-menu-nav {
	margin-left: -25px !important;
	position: relative;
	zoom: 1;
}

ul.main-menu-nav li	{
	display: block; 
	float: left;
	margin: 0;
	padding: 0 !important;
	position: relative;
}

ul.main-menu-nav li a  {
	border: none;
	text-decoration: none !important;
	float: left;
	margin: 0;
	padding: 0 25px 15px 25px;
	display: block;
	background: url(../graphics/mark.gif) no-repeat 0 6px;
}

ul.main-menu-nav li:first-child a {
	text-decoration: none !important;
	background: url(../graphics/mark.gif) no-repeat 0 6px;
}

ul.main-menu-nav li a strong {
	display: block; 
	color: #161111;
	font-size: 16px;
	text-decoration: none;
	float: left;
	position: relative;
	font-weight: normal;
	font-family: Times New Roman;
}

ul.main-menu-nav li a:hover span,  ul.main-menu-nav li.active a  span {
	color:#323232
}

.top_block {
	position: absolute;
	top: 0;
	right: 0;
	background-color: #251C1C;
	height: 25px;
	padding: 5px 15px 0 15px;
	border-radius: 0px 0px 15px 15px;	
}

.top_block ul {
	margin: 0;
	padding: 0;
}

.top_block li {
	float: left;
	list-style: none;
	font-size: 15px;
	font-family: Arial, Helvetica, sans-serif;
	margin: 0;
	padding: 0;
	margin: 0 4px;
}

.top_block li a span {
	text-transform: uppercase !important;
	font-size: 15px !important;
	font-family: Tahoma, Geneva, sans-serif !important;
	font-weight: normal;
}

.top_block li a:hover {
	text-decoration: underline;
	color: #d0b000	
}

.active a {
	color: #d0b000;
	text-decoration: none;	
}


/* Responsive */

@media (min-width: 556px) and (max-width: 980px) {

    .logo {
        width: 300px;
		top: 360px;
    }

	.main_menu {
		top: 360px;
		left: 380px;
	}

	ul.main-menu-nav li	{
		clear: both;
	}

	ul.main-menu-nav li a strong {
		font-size: 16px;
	}

	ul.main-menu-nav li:first-child a {
		background: url(../graphics/mark.gif) no-repeat 0 6px;
	}

}

@media screen and (min-width: 981px) {

    .logo {
        width: 300px;
		top: 360px;
    }

	.main_menu {
		top: 406px;
		left: 320px;
	}

	ul.main-menu-nav li a strong {
		font-size: 22px;
	}

	ul.main-menu-nav li:first-child a {
		background: none;
	}

}





